@media screen and (min-width:2000px) {
    .under main .gnavi_under_left{left: calc(50% - 960px);}
}
@media screen and (min-width: 751px) {
.lightbox,
.lightboxOverlay{min-width: var(--site_size);}

.under main .img_top_info{margin: 0 -8px 0 0}
.under main #top_info .box_left{padding:61px 0 0 0;width: 600px;height: 360px;}

.under main .box_under2{padding-left: 38px;}
.under main .inner{padding-left: 88px}
.under main .full_w .inner{padding-left: 15px}
.under main .inner_w1100{padding-left: 38px}

.under main .item_h{display:flex;justify-content: space-between;}
.under main .item_h4{margin-bottom: 136px;align-items: center}
.under main .item_h4:last-child{margin-bottom: 0}
.under main .item_h4 .info{width: calc(100% - 560px);}
.under main .item_h4_2 .info{margin: 0 -130px 0 0}
.under main .row-reverse{flex-direction: row-reverse;}
.under main .item_h4 h4{padding: 40px 0 41px 0;}
.under main .item_h4_1 h4::before{top: 0;left: 100%;transform: translateX(-52%);}
.under main .item_h4_2 h4::before{top: 0;left: 50%;transform: translateX(-50%);width: 300vw;}

.under main .box_frame_img{padding:40px 38px 40px 60px}
.under main .box_frame_img_l{padding:40px 60px 40px 38px}
.under main .item_h5{align-items: center}
.under main .flex-start{align-items: flex-start}
.under main .flex-center{align-items: center}
.under main .item_h5 .info{width: calc(100% - 458px);}

.under main section.pdb70{padding-bottom: 70px}

/* HOVER */
.under main #topic_path li a:hover{background: var(--mcolor);color:#fff}
.under main #topic_path li a:hover::after{filter: brightness(0) invert(1);}
.under main a[data-lightbox]:hover,
.under main .bnn a:hover{opacity: 0.7;}

.under main .ovn_content p a:not([target=_blank]):hover,
.under main .link:not([target=_blank]):hover{color: var(--scolor);}
.under main .list_anchor .btn a{width: 260px}
.under main .list_anchor_btn .btn a{background-position: center right 15px}
.fancybox:hover{opacity: 0.7}

.under main .list_ovn li:hover {background: rgb(200,10,72,10%);}
.under main .list_works li:hover{opacity: 0.7;background: none}
.under main .btn_list .is_prev a:hover{background-color: var(--scolor);}
.under main .btn_list .is_none a:hover{background-color: var(--scolor);}

.under main .slider_small .item:hover{opacity: 0.7}

.under main .list_faq dl:hover dt{opacity: 0.7}

/* BUTTON OVN DETAIL */
.under main .btn_list {display: flex;justify-content: center;position: relative;}
.under main .btn_list .is_prev {position: absolute;top: 0;left: 100px;}
.under main .btn_list .is_next {position: absolute;top: 0;right: 100px;}

.under main .list_ovn li:nth-child(3n + 3) {margin-right: 0;}

.under main .menu_index .list_menu li a:hover,.under main .gnavi_under ul li a:hover{text-decoration: underline;text-underline-offset: 3px}

.under main .btn-more .view:hover{background: var(--scolor);}

}
@media screen and (min-width: 751px) and (max-width: 1600px){
    .under main #top_info{width: calc(100% - 100px)}

    .under main #top_info .box_left{width: 50%;padding: 30px 0 0 0;}

    .under main #top_info .box_right{width:45%}
    .under main h2{font-size: 45px}
    .under main .menu_index{margin: -100px 0 0 0;padding: 40px 0;min-height: 185px;}
    .under main #topic_path{margin: 15px 0 0 0}
    .under main #top_info .box_left.full-w{width: 95%}
    .under main #top_info .box_left.full_w::before{left: -150px}

    .under main .menu_index .tt-menu-index{width: 265px}
    .under main .menu_index .inner{width: 1200px;padding-left: 30px}
    .under main .menu_index .content_menu{margin: 0}

    .under main .gnavi_under_left{width: 265px}
    .under main .gnavi_under_left .tt-menu-index{margin-bottom: 30px}
    .under main .gnavi_under{padding: 20px 25px;}
    .under main .gnavi_under ul li a{padding-right: 25px}
    .under main .gnavi_under ul li a::before{width: 18px;bottom: calc(50% - 9px);}

    .under main .image_l,.under main .image_r{width: 45%}

    .under main .inner_w1100{padding-left: 56px;width: 100%;}
    .under main .inner{padding-left: 170px;}
    .under main .item_h4 .info{width: calc(100% - 450px);}
    .under main .item_h5 .info{width: calc(100% - 400px);}
    .under main .image_r{margin: -35px 0px 0 50px;}
    .under main .image_l{margin: -35px 50px 0 0px;}
    .under main .item_h4_2 .info{margin: 0}
    .under main .box_img{transform: translateX(-60%);}

    .under main .gnavi_under_left.active{top: 150px}

    .under main .box_under3::before{width: 200vw;transform: translate(-62%, -50%);}

    .under .step_contact li{padding: 0 25px !important;width: calc((100% - 100px) / 3) !important;}
    .under main .btn_list .is_prev{left: 0}
    .under main .btn_list .is_next{right: 0}
}

@media screen and (min-width: 751px) and (max-width: 1440px){
    .under main .menu_index .tt-menu-index{width: 205px}
    .under main .inner{padding-left: 228px;}
}

@media screen and (min-width: 751px) and (max-width: 1366px){
    .under main #top_info{width: calc(100% - 60px)}
    .under main .menu_index .tt-menu-index{width: 220px;}
    .under main .menu_index .inner{width: 1100px;}
    .under main .inner_w1100{padding-left: 15px;}
    .under main .inner{padding-left: 265px;}
    .under main .gnavi_under_left.active{top: 130px}

}
@media screen and (min-width: 751px) and (max-width: 1280px){
    .under main .menu_index .tt-menu-index{width: 175px;}
    .under main .inner{padding-left: 310px;}
}

@media screen and (max-width: 750px) {
.under main #content{padding:0 0 80px}
.under main section{padding:0 0 60px;}

.under main .image_r,
.under main .image_l{float:none;display:inline-block;width:100%;text-align:center;margin:0 auto 30px !important}
.under main .image_l img, .under main .image_r img,.under main .u_img_big img{border-radius: 15px}
.under main .u_img img{border-radius: 0}
.under main .u_bnt.center_sp a{margin-left: auto;margin-right: auto;}

/*==========================================================
                 C U S T O M
==========================================================*/
/*  TOP INFO  */
.under main #top_info{height:auto;width: 100%}
.under main #top_info .inner{flex-direction: column-reverse;padding: 0 15px;}
.under main .img_top_info{width: 100%;margin-left: auto;}
.under main .img_top_info img{border-radius: 20px 0 0 20px;}
.under main #top_info .ttl-en{font-size: 22px;}
.under main #top_info .box_left{text-align: center}
.under main #top_info .box_left::before{height: 100%}
.under main #top_info .box_right{margin: 0px -15px 30px 0;}
.under main #topic_path{margin: 10px 0 25px;}
.under main #topic_path li,
.under main #topic_path li a{font-size: 14px;}
.under main #topic_path li a{padding: 5px 20px 5px 8px;}
.under main #topic_path li:not(:last-child) a::after{right: 6px;top: 9px;}

.under main #top_info .box_left.full_w{width: 100%}

.under main .menu_index{margin: 45px 0 0 0;padding: 20px 0;min-height: auto;}
.under main .menu_index .content_menu{width: 100%;margin: 0;text-align: center;}
.under main .menu_index .tt-menu-index{font-size: 16px;padding: 6px 20px;width: 150px;margin: 0 auto;left: 0;text-align: center;right: 0;border-radius: 10px 10px 0 0;}
.under main .menu_index .list_menu li{margin: 0 15px 2px 0;}
.under main .menu_index .list_menu li a{padding-right: 25px;}
.under main .menu_index .list_menu li a::before{width: 17px}
.under main .page_no_txt{margin:30px 0  0 0}
.under main .page_no_txt_sp{margin:0}
.under main .menu_index.add_menu_index{margin: 50px 0 0 0;}

/*============ HEAD TITLE ============ */
.under main h2{font-size:26px;}
.under main h3,
.under main .ovn_content h3{font-size:24px;padding-bottom: 10px;margin-bottom: 20px;}
.under main h3::before, .under main .ovn_content h3::before{width: 100px;}

.under main h4,
.under main .ovn_content h4{font-size:22px;padding: 20px 0;margin-bottom: 30px;}
.under main h4 .txt-tag4, .under main .ovn_content h4 .txt-tag4{padding-left: 25px}
.under main h4 .txt-tag4::before, .under main .ovn_content h4 .txt-tag4::before{width: 5px;height: 100%;top: 1px;}

.under main h5,
.under main .ovn_content h5{font-size:20px;margin-bottom: 20px;}
.under main h5 .txt, .under main .ovn_content h5 .txt{background: linear-gradient(transparent 70%, var(--bg_yellow) 60%);}
.under main h6,
.under main .ovn_content h6{font-size:18px;margin-bottom: 10px;}
.under main h4.ls0{letter-spacing: -0.05em}
.under main h5.ls0{letter-spacing: -0.04em}
/*============ TABLE ============ */
.under main table{margin-bottom:30px}
.under main table td,
.under main table th{padding:10px}
.under main table.tb_block tr{display:flex;flex-direction:column}
.under main table.tb_block td + td{border-top: none;}
.under main table.tb_block th,
.under main table.tb_block td{width: 100%;}

.under main table.mailform th, .under main table.tb_block th{border-bottom:3px solid #fff;border-top:0;border-left: none;}
.under main table.mailform td, .under main table.tb_block td{border-bottom: 3px solid #fff;border-top: none;border-right: 0;}


/* TABLE SCROLL */
.under main .tb_scroll{overflow:scroll;}
.under main .tb_scroll:not(:last-child){margin-bottom: 30px;}
.under main .tb_scroll table{width: 800px;}
.under main .tb_note{margin-bottom: 10px;color: #999;}
.under main .tb_scroll table th, .under main .tb_scroll table td{border-width: 3px;}

/*============ LIST ============ */
.under main .list01,
.under main .ovn_content ul{}
.under main .list01 li,
.under main .ovn_content ul li{padding-left: 10px;}
.under main .list01 li::before,
.under main .ovn_content ul li::before{top: 11px;width: 6px;height: 6px;}

.under main .list02 li, .under main .ovn_content ol li{padding-left: 30px;}
.under main .list02 li::before, .under main .ovn_content ol li::before{top: 3px;padding: 0 0 1px 0px;}

.under main .list_check{}
.under main .list_check li{padding-left: 20px;}
.under main .list_check li::before{top: 7px}

/* LIST FAQ */
.under main .list_faq dl{margin-bottom: 30px; padding: 15px}
.under main .list_faq dt .txt-q,.under main .list_faq dd .txt-a{font-size: 18px}
.under main .list_faq dt{font-size: 16px;min-height: 50px;padding-right: 30px;}
.under main .list_faq dt .ic_plus{right: 10px}
/* List STEP */
.under main .list_step dl{margin-bottom: 20px;padding-bottom: 40px}
.under main .list_step dt{font-size: 18px;line-height: 1.5em;}
.under main .list_step dl:not(:last-child)::before{width: 44px;bottom: 0px;left: calc(50% - 22px);}

/*============ FRAME ============ */
.under main .frame01{padding:20px}

.under main .frame02{padding:30px 15px}

.under main .frame_pick{padding:30px 15px}


/* ============ ORTHER ============ */
.under main .box_map{height:250px}
.under main .box_under3{padding: 40px 0}
.under main .box_frame{padding: 20px;border-radius: 15px;}
.under main .u_img{border-width: 8px;max-width: 380px;margin: 0 auto 20px auto}

.under main .box_under{padding: 40px 15px;margin-bottom: 40px;}
.under main .box_under .inner{padding: 25px}

.under main .box_img{margin: 30px 0;}

.under main .item_h{margin-bottom: 60px;}
.under main .item_h:last-child{margin-bottom: 0}

.under main .page_404{padding-top: 0px}

/* ===========  OVERNOTE ===========  */
.under main .list_ovn {justify-content: space-between;}
.under main .list_ovn li {width: calc((100% - 20px) / 2);margin: 0 0 20px 0}
.under main .list_ovn li .cate {font-size: 14px;}
.under main .list_ovn li .img {height: 30vw;}
.under main .list_ovn .info_box .cate {padding: 3px 15px 2px;}
.under main .list_ovn .big{font-size: 20px}
.under main .list_works .price{font-size: 22px}
.under main .list_works .img::before{width: 23px}

.under main .ovn_content img{max-height: 350px}
.under main .box_img_detail{flex-direction: column}
.under main .box_img_detail .box_slider{width: 100%;margin-bottom: 60px}
.under main .box_img_detail .box_slider:last-child{margin-bottom: 0}
.under main .box_img_detail .box_slider:not(:last-child)::before{right: 0;margin: 0 auto;left: 0;top: initial;bottom: -45px;border-width: 25px 25px 0px 25px;border-color: var(--mcolor) transparent transparent transparent;}
.under main .box_img_detail .box_slider .tt-detail{font-size: 18px}

.under main .slider_small .item{width: 165px;height: 130px}

.under main .btn_list {display: flex;margin: 0 auto;flex-direction: column;align-items: center;}
.under main .btn_list li:not(:last-child) {margin-bottom: 20px;}
.under main .btn_list .is_prev a{background: url(../images/ic-left-sp.png) no-repeat left 18px center / 20px var(--mcolor);}

.under main .u_contact .box_contact{max-width: 100%;width: 100%}
.under main .u_contact .tt-contact .txt{font-size: 18px;width: 100%;display: block;}
.under main .u_contact .box_contact .item .tt-sub-tel{font-size: 16px}
.under main .u_contact .box_contact .item .tt-tel{font-size: 30px}
.under main .u_contact .box_contact .item a .txt{padding-left:25px }
.under main .u_contact .box_contact .item a .txt::before{top: 10px;width: 17px;}

}

/* IPHONE 14 */
@media screen and (max-width: 640px) {
    .under main .slider_small .item{width: 138px;}
}

/* IPHONE 14 */
@media screen and (max-width: 440px) {
/*============ ORTHER ============ */



.under main .list_ovn li .img {height: 50vw;}
.under main .list_ovn li {width: 100%;}
.under main .list_ovn li:last-child {margin-bottom: 0;}


.under main .u_contact .tt-contact .txt{display: inline-block;padding: 5px 20px;width: 100%;}
.under main .u_contact .box_contact{flex-direction: column;width: 100%;max-width: 100%;text-align: center;}
.under main .u_contact .box_contact .item .tt-tel{font-size: 25px}

.under main .u_contact .box_contact .item a .txt::before{top: 8px; width: 14px;}
.under main .u_contact .box_contact .item{padding: 10px 0}


.under main .slider_big .item{height: 250px}
.under main .slider_small{margin: 20px 0 0 0;}
.under main .slider_small .item{margin: 0 5px;height: 80px;width: 95px;}

.under main .list_anchor .btn{width: calc((100% - 10px) / 2);margin: 0 10px 10px 0;}
.under main .list_anchor .btn a{width: 100%;}
.under main .list_anchor .btn:nth-child(2n+2){margin-right: 0}
.under main .list_anchor_btn .btn{width: 100%;margin: 0 0 10px 0;}
.under main .list_anchor_btn .btn a{width: 200px;margin:0 auto}

.under main .list_img li{width: calc((100% - 10px) / 2);margin: 0 0 10px 0}

.under main .icon_popup{width: 18px;height: 18px;right: 15px;bottom: 15px}
.under main .icon_popup:before{height: 10px;}

.under main h5, .under main .ovn_content h5{font-size: 5vw}

}
@media screen and (max-width: 375px) {
    .under main .slider_small .item{width:80px;}
}

/* IPHONE 6 */
@media screen and (max-width: 360px) {
.under main .list_anchor .btn a{padding: 0 30px 0 10px;background-position: center right 10px;}

.under main .slider_small .item{height: 70px}

.under main .slider_small .item{width:75px;}
}
@media screen and (max-width: 320px) {
    .under main .slider_small .item{width:65px;height: 60px}
}